---
layout: post
title: "Hello everyone So Got my printer running But I need a starting Goode for my slicer What is a good starting code?"
date: January 23, 2017 05:14
category: "General discussion"
author: "jacob keller"
---
Hello everyone 





So Got my printer running 



But I need a starting Goode for my slicer



What is a good starting code?



Thanks







**"jacob keller"**

---


---
*Imported from [Google+](https://plus.google.com/115098820415162360458/posts/2X2JUi1XRZM) &mdash; content and formatting may not be reliable*
